Manuel PHP
Précédent |  | Suivant

# newt_listbox_select_item

(PECL)

newt_listbox_select_item --

## Description

void newt_listbox_select_item ( resource listbox, mixed key, int sense )

Avertissement
Cette fonction n'est pas documentée et seule la liste des arguments est disponible.

## Liste de paramètres

listbox

  Its description

key

  Its description

sense

  Its description

## Valeurs de retour

What the function returns, first on success, then on failure. See also the &return.success; entity

Précédent | Sommaire | Suivant
newt_listbox_item_count | Niveau supérieur | newt_listbox_set_current_by_key